### Enumeration

# Clutter SpriteRole

#### Declaration

    enum Clutter.SpriteRole

#### Description

No description available.

#### Members

`CLUTTER_SPRITE_ROLE_POINTER`

  No description available.

  - Value: `0`
  - Available since: 18
`CLUTTER_SPRITE_ROLE_TABLET`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_SPRITE_ROLE_TOUCHPOINT`

  No description available.

  - Value: `2`
  - Available since: 18